Bug 6417

Summary: не хватает функциональности
Product: [Development] Sisyphus Reporter: Alexey Shabalin <shaba@altlinux.org>
Component: wpa_supplicantAssignee: Alexei Takaseev <taf@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: minor    
Priority: P2 CC: rider@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2005-04-06 17:45:29
Просьба добавить при сборке пакета дополнительную функциональность
В wpa_supplicant.config
CONFIG_CTRL_IFACE=y 
CONFIG_XSUPPLICANT_IFACE=y
CONFIG_PKCS12=y
CONFIG_DRIVER_IPW=y  - (поддержка ipw2100/2200)

И до кучи можно это
CONFIG_EAP_AKA=y
CONFIG_EAP_PSK=y
------- Comment #1 From 2005-04-22 18:49:48 -------
Посмотрите 0.3.8-al2